import { createHostModule } from '@wix/sdk-runtime/host-modules';
export const eventsRuntime = createHostModule({
    createEventRsvpForm: ({ channel }) => function createEventRsvpForm(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'createEventRsvpForm',
            args,
        });
    },
    getForm: ({ channel }) => function getForm(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'getForm',
            args,
        });
    },
});
//# sourceMappingURL=events.runtime.js.map