import type { Host } from '@wix/site';
import { HostModule, MaybeContext } from '@wix/sdk-types';
import type * as eventsSdkModuleRuntime from './wix-events-frontend.types.d.ts';
type Methods<T> = {
    [P in keyof T as T[P] extends Function ? P : never]: T[P];
};
export declare const eventsRuntime: MaybeContext<HostModule<Methods<typeof eventsSdkModuleRuntime>, Host> & Methods<typeof eventsSdkModuleRuntime>>;
export {};
