"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.eventsRuntime = void 0;
const host_modules_1 = require("@wix/sdk-runtime/host-modules");
exports.eventsRuntime = (0, host_modules_1.createHostModule)({
    createEventRsvpForm: ({ channel }) => function createEventRsvpForm(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'createEventRsvpForm',
            args,
        });
    },
    getForm: ({ channel }) => function getForm(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'getForm',
            args,
        });
    },
});
//# sourceMappingURL=events.runtime.js.map