"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ticketsRuntime = void 0;
const host_modules_1 = require("@wix/sdk-runtime/host-modules");
exports.ticketsRuntime = (0, host_modules_1.createHostModule)({
    checkout: ({ channel }) => function checkout(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'tickets.checkout',
            args,
        });
    },
    reserve: ({ channel }) => function reserve(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'tickets.reserve',
            args,
        });
    },
    updateOrder: ({ channel }) => function updateOrder(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'tickets.updateOrder',
            args,
        });
    },
    verifyCoupon: ({ channel }) => function verifyCoupon(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'tickets.verifyCoupon',
            args,
        });
    },
});
//# sourceMappingURL=tickets.runtime.js.map