import { createHostModule } from '@wix/sdk-runtime/host-modules';
export const ticketsRuntime = createHostModule({
    checkout: ({ channel }) => function checkout(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'tickets.checkout',
            args,
        });
    },
    reserve: ({ channel }) => function reserve(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'tickets.reserve',
            args,
        });
    },
    updateOrder: ({ channel }) => function updateOrder(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'tickets.updateOrder',
            args,
        });
    },
    verifyCoupon: ({ channel }) => function verifyCoupon(...args) {
        return channel.invoke({
            namespace: 'wixEvents',
            method: 'tickets.verifyCoupon',
            args,
        });
    },
});
//# sourceMappingURL=tickets.runtime.js.map