import type { Host } from '@wix/site';
import { HostModule, MaybeContext } from '@wix/sdk-types';
import type * as rsvpSdkModuleRuntime from './rsvp.types.d.ts';
type Methods<T> = {
    [P in keyof T as T[P] extends Function ? P : never]: T[P];
};
export declare const rsvpRuntime: MaybeContext<HostModule<Methods<typeof rsvpSdkModuleRuntime>, Host> & Methods<typeof rsvpSdkModuleRuntime>>;
export {};
