import type { Host } from '@wix/site';
import { HostModule, MaybeContext } from '@wix/sdk-types';
import type * as ticketsSdkModuleRuntime from './tickets.types.d.ts';
type Methods<T> = {
    [P in keyof T as T[P] extends Function ? P : never]: T[P];
};
export declare const ticketsRuntime: MaybeContext<HostModule<Methods<typeof ticketsSdkModuleRuntime>, Host> & Methods<typeof ticketsSdkModuleRuntime>>;
export {};
